KLA10779
Privilege escalation vulnerability at Cogent DataHub
Updated: 06/01/2019
Detect date
?
03/31/2016
Severity
?
High
Description

An unspecified vulnerability was found in Cogent DataHub. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally via files manipulations.

Affected products

Cogent DataHub versions earlier than 7.3.10

Solution

Update to the latest version
Get Cogent DataHub

Original advisories

ICS-CERT advisory

Impacts
?
PE 
[?]
CVE-IDS
?